#main a:link,
#main a:visited  {
    color: #FFA500;
    text-decoration: underline;
  font-weight: bold;
    outline: none;
}

#main a:hover {
    color: #000;
    text-decoration: underline;
  font-weight: bold;
    outline: none;
}

#main b,
#main strong {
    color: #000;
  font-weight: bold;
}

#main p {
text-align: justify;
}

#main a img:hover {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.moduletable p {
text-align: justify;
}




.bfQuickMode .bfLabelLeft label {
    width: 25%!important;
  color: #000!important;
}

.bfQuickMode .bfPageIntro {
    padding: 10px 0!important;
  color: #F0811F;
}

.bfQuickMode section.bfElemWrap {
    padding: 10px 0!important;
}

.bfQuickMode span.bfElemWrap {
    padding: 10px 0!important;
}

.bfQuickMode .bfNoSection .bfLabelLeft label {
    width: auto!important;
}

.bfQuickMode textarea {
    background: transparent;
    color: #000;
}


.bfQuickMode legend {
    font: 22px/24px 'Oswald', sans-serif!important;
  margin-bottom:20px!important;
}

.bfQuickMode .bfSectionDescription p {
  color: #000;
}

.bfQuickMode input[type="text"], .bfQuickMode input[type="password"], .bfQuickMode textarea, .bfQuickMode select {
padding: 5px;
border: 1px solid #989898;
}

.bfQuickMode button {
    position: relative;
    top: 10px;
    right: 5px;
    background: #F0811F;
    color: #fff;
    width: 180px;
    height: 50px;
    font-size: 18px !important;
    font-weight: 400 !important;
    border: 1px solid #F0811F !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    cursor: pointer !important;
    overflow: visible !important;
}

.bfQuickMode button:hover {
    background: #666666;
    color: #fff;
    border: 1px solid #666666 !important;
}

.bfQuickMode input[readonly='readonly'], .bfQuickMode input[readonly="readonly"], {
background: #ddd!important;
}

.bfQuickMode input:-moz-read-only { /* For Firefox */
   background: #ddd!important;
}

.bfQuickMode input:read-only {
   background: #ddd!important;
}

#navigation ul.menu li a,
#navigation ul.menu li span {
  color: #35393f;
  text-transform: uppercase;
  font: 16px/72px 'Oswald', sans-serif;
  height: 74px;
  padding: 0 34px;
}

table td {
    vertical-align: top;
}
td p {
    margin-bottom: 15px;
}

#footer-inner {
    font-size: 1em;
}


#main ol li {
   list-style:decimal;
}

h1, legend {
    font: 28px/30px 'Oswald', sans-serif;
    color: #666666;
    text-transform: uppercase;
    margin: 0 0 25px;
}

h2 {
    font: 24px/26px 'Oswald', sans-serif;
    color: #666666;
    text-transform: uppercase;
    margin: 0 0 15px;
}


h3 {
    font: 20px/22px 'Oswald', sans-serif;
    color: #666666;
    text-transform: uppercase;
    margin: 0 0 15px;
}


a.button {
    position: relative;
    top: 10px;
    right: 5px;
    background: #F0811F;
    color: #fff!important;
  text-decoration: none!important;
    width: 180px;
    height: 50px;
  padding:10px;
    font-size: 18px !important;
    font-weight: 400 !important;
    border: 1px solid #F0811F !important;
    cursor: pointer !important;
    overflow: visible !important;
}

a.button:hover {
    background: #666666;
    color: #fff!important;
    border: 1px solid #666666 !important;
}


/* tabulky */

#cenik {text-align:left; border-collapse:collapse; margin:0px 0px 20px 0px;}
#cenik th {font-size:15px; font-weight:bold; background:#f0811f; border-bottom:2px solid #fff; color:#000; padding:8px 0px 8px 5px;}
#cenik td {background:#E7E7E7;border-bottom:1px solid #fff;color:#000;border-top:1px solid transparent;padding:6px 0px 6px 5px; vertical-align: top;}
#cenik tr:hover td{background:#fff;color:#000;}
